/*CSS Reset*/

/*Universal Selector*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Type Selector*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Type Selector*/
nav {
	/* Applied padding on all sides */
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}
/* margin vs padding */
/*	- margin in best used when creating space between elements
	- padding is used when creating space between the element's border and its content 
	*/

/* Descendant Selector */
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/* changes the elements to inline element */
	display: inline;
	list-style-type: none;
}

/*ID Selector*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top:  2rem;
	padding-bottom: 3rem;
}

/* Descendant */
#succeed-info h2 {
	margin-bottom: 1rem;
}

/* Descendant */
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

/* Descendant */
#succeed-info .card {
	display: inline-block;

	/*aligns elements with the tallest element in line*/
	/* used with the "inline-block" value */
	vertical-align: top;

	/*allows for cards to have equal height that adjusts with the content*/
	min-height: 175px;

	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}













